Autore Topic: No longer compatible with wxpython  (Letto 4760 volte)

johnf1nk

  • Jr. Member
  • **
  • Post: 1
    • Mostra profilo
No longer compatible with wxpython
« il: Maggio 08, 2014, 06:13:35 am »
Do you have any plans to update the editor to be compatible with the current version of wxwidgets which is version 3.0.0? Would it be possible to get the source code so the community could keep the source updated?

VisualWx

  • Administrator
  • Jr. Member
  • *****
  • Post: 5
    • Mostra profilo
Re: No longer compatible with wxpython
« Risposta #1 il: Maggio 17, 2014, 08:43:00 pm »
Im sorry, but there are no updates.